/* Stories Landing */
.story_wrap {
	margin: 30px auto 0px;
}

/* Stories Detail */
.stories_detail .main_top {
	background: transparent url(../../../images/bg_main_top_bottom_stories_be.gif) 0 0 no-repeat;
}
.stories_detail .main_left {
	background: transparent url(../../../images/bg_main_left_stories_be.gif) repeat-y;
	margin-left: 0;
	padding-left: 18px;
	padding-bottom: 40px;
}
.stories_detail .main_bottom {
	background: transparent url(../../../images/bg_main_top_bottom_stories_be.gif) 0 -28px no-repeat;
}
.stories .main_hero {
	margin-left: 30px;
}
.stories .main_hero h1 {
	margin-top: 40px;
}
.stories .main_hero h5 {
	font-size: 16px;
}
.stories .main_hero .main_col_left {
	width: 179px;
}
.stories .main_hero .main_col_right {
	top: -10px;
	right: -10px;
	margin-bottom: -20px;
	width: auto;
}
.stories .main_hero .main_col_right img,
.story_image img {
	
}
.story_detail ul li {
	border-bottom: none;
	margin-top: 0;
}
		body.bm .story_detail ul li {
			border-bottom: none;
		}
.story_detail {
	margin: 10px 0 0 30px;
}
.story_detail ul li div.col1 {
	width: 360px;
	margin: 10px 25px 0 0;
	border-bottom: 1px dotted #FFCBDB; 
	/*font-size: 11px;*/
	overflow: hidden;
	padding-bottom: 10px;
}
.story_detail ul li div.col2 {
	float: right;
	width: 205px;
	margin: 0;
}
.story_detail ul li div.story_text {
	float: left;
	width: 310px;
	margin: 30px 30px 0 0;
}
.stories_detail .toolbar {
	margin: 90px 0 20px;
}
.story_image {
	float: right;
	margin-top: 70px;
}

/* Stories side navigation (modules/stories_grid.html) */
.sb_module ul.tabs_btn li {
	display: inline;
	float: left;
	border: none;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}
.tabs_btn li a {
	display: block;
	background-color: #FDE8F0;
	height: 15px;
	width: 91px;
	border-right: 1px solid #FBD0DE;
	border-bottom: 1px solid #FBD0DE;
	padding: 6px 0;
	margin-bottom: 10px;
}
.tabs_btn li a.last {
	border-right: none;
	width: 116px;
}
.tabs_btn li.selected a {
	background-color: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	color: #333333;
}
.tab_content {
	padding: 6px 12px 0 12px;
	font: normal 11px Arial, Verdana, sans-serif;
	display: none;
}
.first_tab {
	display: block;
}
.tab_content select {
	width: 218px;
	height: 20px;
	border-color: #666666 #D4D0C8 #D4D0C8 #666666;
	border-width: 2px 0 1px 2px;
	border-style: solid;
	font: normal 11px Arial, Verdana, sans-serif;
	color: #333333;
	height: 20px;
	margin-right: 10px;
}
.stories_list {
	padding: 6px 6px 0 6px;
}
.sb_module ul .story_pic_title {
	padding: 3px;
	width: 66px;
	float: left;
	border: none;
}
.story_pic_title a {
	display: block;
	height: 60px;
	padding: 3px;
	background: transparent url(../../../images/bg_story_grid.gif) 0 0 no-repeat;
}
.story_pic_title a:hover {
	background-position: 0 -132px;
}
.story_pic_title a.selected {
	background-position: 0 -66px;
}

.story_pic_title a{
	_background-position:0px 3px;
}
.share_story .caption{
	float: left;
	width: 100%;
}
